Posts by pjprueller

    Hallo zusammen,


    weiss jemand wie man bei DreamDVD oder PlayDVD direkt die Tonspur anwaehlen kann ohne zuerst in das DVD Menue wechseln zu muessen?
    Bei der Dreambox kann bei normalen Programme dieses ja ueber die Audio-Taste machen. Allerdings funktioniert das nicht bei PlayDVD.


    Ist das in Plannung? Oder habe ich was verpasst?


    Ach ja: Gemini 4.0, DB 7000, Suse 10.2 Fileserver


    Peter

    Das Gemini 3.3 steht auf meiner Wunschliste. Ich hatte aber schon 2.7 runtergeladen und bis jetzt hat es da immer Ärger gegeben. Deshalb habe ich es damit zuerst probiert und gleich Erfolg gehabt. Daher glaube ich das 3.3 auch funzen sollte.


    Allerdings kann ich das erst ausprobieren, wenn meine bessere Hälfte und die 4 kleinen Plagegeister schlafen ....


    Aber bis dahin ist ja nicht mehr lange ...


    Peter

    Hallo tom264,


    vielen Dank fuer 4.! Das wars.
    Aber hier der Reihe nach:
    zu 1.: Ich habe die Dreambox ueber einen Switch mit dem PC-Verbunden. Deshalb reicht normales Patch-Kabel. Nur ohne Switch braucht man ein Crossover-Kabel. (Das ganze Haus ist verkabelt und vernetzt :) )
    zu 2.: Um ein Image zu installieren, muss natuerlich das Image erst mal auf die Box 'geschoben werden'. Dort wird das Image dann gemounted und dann anschliessend die Dateien entsprechend kopiert.
    Das mounten hat bei mir nicht funktioniert, da anscheinend die neueren Images squashfs 2.1 und höher brauchen. Das DreamImage 1.09 scheint aber nur 2.0 zu haben. Aber das Boxman Image 1.10 hat anscheinend 2.1 oder noch höher. Jetzt funzt es naemlich.


    zu 3. Das DCC vertraegt sich aber mit dem FlashWizard nicht so ganz. Am besten nur eins von beiden nehmen.


    zu 4. Das war das Problem. Ich habe geglaubt, dass es reicht das Boxman Image auf den Stick zu installieren. Das ging aber nicht. Jetzt ist es im Flash und das Gemini 2.7 konnte ohne Probleme auf dem USB installiert werden.


    Super.
    Vielen Dank an alle.


    Peter

    Hallo zusammen,


    erst mal vielen Dank fuer die vielen Tips, aber leider habe ich noch keinen Erfolg.
    1. Ich habe ein Null-Modem kabel, ich habe auch ein Crossover-Patch-Kabel, aber die brauche ich nicht, da ich mit der Box wunderbar ueber ein normales Patch-Kabel kommunizieren kann.
    2. Es ist auch kein Problem die Image Daten auf die Box zu transferieren. Das Problem ist dann auf der Box die Installation. Im speziellen, wenn das Image im squashfs gemountet werden soll, damit die Daten dann wegkopiert werden koennen. Kann ich das Image nicht gleich als tar-Container bekommen?
    3. Im DCC kann man sehr wohl Images installieren. Einfach mal unter Tools->Bootmanager->Image->Installieren ausprobieren. Wie gesagt, geht eigentlich ganz gut. Hat den Vorteil, das dort das Logfile auch schoen angezeigt wird und man somit unter Umstaenden Infos kriegt, warum die Installation nicht funktioniert.
    4. FlashWizard Pro 6.3 ausprobiert, das gleiche Problem. Allerdings habe ich da evtl. einen Hinweis bekommen.
    Wenn ich gemini 2.4 installieren, will dann kommt:
    Squashfs version: 2.1 is required ==> funktioniert nicht
    Wenn ich gemini 2.2 installieren, dann kommt:
    Squashfs version: 2.0 is required ==> funktioniert


    Daraus schliesse ich, dass ich nur Squashfs 2.0 habe und die anderen Images eine neuere Version brauchen.


    Woher bekomme ich das?


    Peter

    Hallo MisterX,


    ich habe es jetzt mit folgendem Image probiert:
    b1_10.boxman-09012007.img (ist ja anscheinend ziemlich aktuell :) ).


    Zum installieren habe ich DCC 2.92 verwendet. Das gleiche Problem.
    Sobald der Mount auf /tmp/image gemacht werden soll, dann gibt es die folgende Fehlermeldung:
    mount: Mounting /var/mnt/usb/squashfs.img on /tmp/image failed: Invalid argument


    Danach ist alles nur noch Bogus.


    Woran koennte das liegen?


    Vielen Dank im voraus.


    Peter

    Hallo zusammen,


    ich versuch schon seit einiger Zeit neuere Images als das Gemini 2.2 aufzuspielen. Allerdings bekomme ich immer bei
    mount -t squashfs -o loop xyz zyx
    Invalid argument.


    Es sieht aus als ob das '-o loop' nicht verstanden wird.


    Gibt es irgendwelche Vorraussetzungen, um Gemini 2.4 und hoeher zu installieren?


    Vielen Dank.


    Peter